.stopwatch {
    padding: 60px 0px;
    text-align: center;
  }
  .stopwatch span{
    background:#00ABA9;
    color: #fff;
    display: inline-block;
    font-family: monospace;
    font-size: 22px;
    padding: 20px;
    border-radius: 5px;
    width: 70px;
  }

.stopwatch .buttonsStopwatch{
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    transition: background 1s;
    cursor: pointer;
}

.stopwatch .stopwatch-btn-red{
    border: 2px solid #C85454;
    color: #C85454;
    color:black;
  }
  .stopwatch .stopwatch-btn-yel{
    border: 2px solid #FFC900;
    color: #FFC900;
    color:black;
  }
  
  .stopwatch .stopwatch-btn-gre{
    border: 2px solid #00ABA9;
    color: #00ABA9;
    color:black;
  }
  .stopwatch .stopwatch-btn-red:hover {
    background: #C85454;
    border: 2px solid #C85454;
    color: #fff;
    color:black;
  }
  .stopwatch .stopwatch-btn-yel:hover {
    background: #FFC900;
    border: 2px solid #FFC900;
    color: #fff;
    color:black;
  }
  .stopwatch .stopwatch-btn-gre:hover {
    background: #00ABA9;
    border: 2px solid #00ABA9;
    color: #fff;
    color:black;
  }